﻿#navtitle 
	{
	font-family: 'Titillium light', sans-serif ;	
 	font-size: 14px !important;
	color: #00b0f0 !important;  	
	line-height: 150% !important;
	padding-right: 25px !important;
	text-align: left !important;
	text-decoration: none !important;
	margin: auto;
	

		}	


#navnote	{
	font-family: 'Titillium light', sans-serif ;	
 	font-size: 14px !important;
	color: #00b0f0 !important;  	
	list-style-type: none !important ;
	line-height: 150% !important;
	padding-right: 25px !important;
	margin-right: 25px !important;
	text-align: right !important;
	text-decoration: none !important;
	}
	



#link 	{
	font-family: 'Titillium light', sans-serif ;	
 	font-size: 14px !important;
	color: #00b0f0 !important;  	
	list-style-type: none !important ;
	line-height: 150% !important;
	padding-right: 25px !important;
	text-align: right !important;
	text-decoration: none !important;
	}
	
#link a:link
	{
	text-decoration: none !important;
	font-size: 120% !important;
	}
	
#link a:hover
	{
	color: #007398 !important;       
	text-decoration: underline !important;
	}

span.text_format 
	{
	color:red;
	font-size:22px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	}

#ul_one 
	{
    	padding-top: 0px;
	list-style-type: none !important ;
	line-height: normal !important ;
	text-align: right !important;
	}
	
#ul_one_li a:link
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;     
	padding-right: 50px ;
	text-decoration: none ;
	}
	
#ul_one_li a:visited
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 50px ;
	text-decoration: none ;
	}		

#ul_one_li a:hover
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 50px ;
	text-decoration: underline ;
	}
	
#ul_one_li a:active
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 50px ;
	text-decoration: none ;
	}		
	
span.text_format 
	{
	color:red;
	font-size:22px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	}
	
	.a
	{
	display: inline; width:250px;

	}
	
	
#Speaker a:link
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 25px ;
	text-decoration: none ;
	}
	
#Speaker a:visited
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 25px ;
	text-decoration: none ;
	}		

#Speaker a:hover
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 25px ;
	text-decoration: underline ;
	}
	
#Speaker a:active
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 25px ;
	text-decoration: none ;
	}
		
#events 
	{
	border-collapse: collapse;
	border: 0px solid black;	
	width: 100%
	padding-left: 0px;
	
	}

#events td, #events th 
	{
	border: 0px solid black;		
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	}

#events th
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px;
    	color: black;	
	padding-top: 0px;
	padding-bottom: 0px;    	
	padding-right: 25px;
	padding-left: 0px;
	text-decoration: none;
	text-weight: strong;
	}
	
#events tr
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px;
    	color: black;
	padding-top: 0px;
	padding-bottom: 0px;    		
	padding-right: 25px;
	padding-left: 0px
	text-decoration: none;
	text-weight: normal;
	}
	





#menu 
	{
	border-collapse: collapse;
	border: 0px solid pink;	
	width: 100%
	padding-left: 0px;
	
	}

#menu td, #menu th 
	{
	border: 0px solid black;
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 0px ;
	text-decoration: none ;
	text-align: right !important;					
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	}

#menu th
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px;
    	color: black;	
	padding-top: 0px;
	padding-bottom: 0px;    	
	padding-right: 25px;
	padding-left: 0px;
	text-decoration: none;
	text-weight: strong;
	}
	
#menu tr
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px;
    	color: black;
	padding-top: 0px;
	padding-bottom: 0px;    		
	padding-right: 25px;
	padding-left: 0px
	text-decoration: none;
	text-weight: normal;
	text-align: right !important;	
	}
	
#ul_two 
	{
    	padding-top: 0px;
	list-style-type: none !important ;
	line-height: normal !important ;
	text-align: right !important;
	}
	
#ul_two_li a:link
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;     
	padding-right: 50px ;
	text-decoration: none ;
	}
	
#ul_two_li a:visited
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 50px ;
	text-decoration: none ;
	}		

#ul_two_li a:hover
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 50px ;
	text-decoration: underline ;
	}
	
#ul_two_li a:active
	{
	font-family: 'Titillium light', sans-serif ;
	font-size: 14px ;
	color: #00b0f0;           
	padding-right: 50px ;
	text-decoration: none ;
	}
	
			
 #space {
            background-color: transparent;
            opacity: 0.01;
            filter: Alpha(opacity=50); /* IE8 and earlier */
            }
            
span.nav_note_format {
	font-family: 'Titillium light', sans-serif ;	
 	font-size: 14px !important;
	color: red !important;  	
	line-height: 150% !important;
	padding-right: 25px !important;
	text-align: right !important;	
}

            p.ex1 {
            padding-right: 55px !important;
            text-align: right !important;
            	line-height: normal !important;
            }
            	
	
	

	